
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS mc d219 le.go.mc.d219/lemcLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS mc d219 - <span class="tkc-version">le.go.mc.d219/lemcLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, a great multitude followed Jesus, pressing upon him on all sides. There was a certain woman who had an issue of blood for twelve years. She had endured much at the hands of many physicians and spent all that she had. Yet, she was not feeling better but worse. Having heard about Jesus, she came up behind him in the crowd and touched his clothes. For she thought, “If I just touch his clothes, I will be made well!” And immediately, the flow of her blood was dried up, and she felt in her body that she was healed of her affliction. Jesus, perceiving in himself at once that power had gone out from him, turned around in the crowd and asked, “Who touched my clothes?” His disciples said to him, “You see the multitude pressing against you, and you ask, ‘Who touched me?’” Jesus looked around to see the woman who had done this. But she, fearing and trembling, knowing what had been done to her, came forward and fell down before him, and told him all the truth. Jesus said to her, “Daughter, your faith has made you well! Go in peace, and be cured of your disease.”&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, a great crowd followed him and thronged about him. And there was a woman who had had a flow of blood for twelve years, and who had suffered much under many physicians, and had spent all that she had, and was no better but rather grew worse. She had heard the reports about Jesus, and came up behind him in the crowd and touched his garment. For she said, &#34;If I touch even his garments, I shall be made well.&#34; And immediately the hemorrhage ceased; and she felt in her body that she was healed of her disease. And Jesus, perceiving in himself that power had gone forth from him, immediately turned about in the crowd, and said, &#34;Who touched my garments?&#34; And his disciples said to him, &#34;You see the crowd pressing around you, and yet you say, &#39;&#39;Who touched me?&#39;&#39; &#34; And he looked around to see who had done it. But the woman, knowing what had been done to her, came in fear and trembling and fell down before him, and told him the whole truth. And he said to her, &#34;Daughter, your faith has made you well; go in peace, and be healed of your disease.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">En aquel tiempo: le seguía un gran gentío que lo oprimía. Había una mujer que padecía flujo de sangre desde hacía doce años, y que había sufrido mucho con numerosos médicos. Había gastado todos sus bienes sin encontrar alivio; al contrario, había ido a peor. Sabedora de lo que se decía de Jesús, se acercó por detrás entre la gente y tocó su manto. Y es que pensaba: «Si logro tocar aunque sólo sea sus vestidos, me salvaré.» Inmediatamente se le detuvo la hemorragia y sintió en su cuerpo que quedaba sana del mal. Al instante Jesús, dándose cuenta de la fuerza que había salido de él, se volvió entre la gente y preguntó: «¿Quién me ha tocado los vestidos?» Sus discípulos le contestaron: «Estás viendo que la gente te oprime, ¿y preguntas quién te ha tocado?» Pero él miraba a su alrededor para descubrir a la que lo había hecho. Entonces, la mujer, viendo lo que le había sucedido, se acercó atemorizada y temblorosa, se postró ante él y le contó toda la verdad. Él le dijo: «Hija, tu fe te ha salvado. Vete en paz y queda curada de tu enfermedad.»&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Jesús se fue con Jairo; estaban en medio de un gran gentío, que lo oprimía. Se encontraba allí una mujer que padecía un derrame de sangre desde hacía doce años. Había sufrido mucho en manos de muchos médicos y se había gastado todo lo que tenía, pero en lugar de mejorar, estaba cada vez peor. Como había oído lo que se decía de Jesús, se acercó por detrás entre la gente y le tocó el manto. La mujer pensaba: «Si logro tocar, aunque sólo sea su ropa, sanaré.» Al momento cesó su hemorragia y sintió en su cuerpo que estaba sana. Pero Jesús se dio cuenta de que un poder había salido de él, y dándose vuelta en medio del gentío, preguntó: «¿Quién me ha tocado la ropa?» Sus discípulos le contestaron: «Ya ves cómo te oprime toda esta gente: ¿y preguntas quién te tocó?» Pero él seguía mirando a su alrededor para ver quién le había tocado. Entonces la mujer, que sabía muy bien lo que le había pasado, asustada y temblando, se postró ante él y le contó toda la verdad. Jesús le dijo: «Hija, tu fe te ha salvado; vete en paz y queda sana de tu enfermedad.»&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Wakati huo watu wengi sana walimfuata, wakawa wanamsonga kila upande. Mmojawapo alikuwa mwanamke mwenye ugonjwa wa kutokwa damu kwa muda wa miaka kumi na miwili. Mwanamke huyo alikuwa amekwisha sumbuka sana kuwaendea waganga wengi. Na ingawa alikuwa amekwisha tumia mali yake yote, hakupata nafuu bali hali yake ilizidi kuwa mbaya. Alikuwa amesikia habari za Yesu, na hivyo akaupenya msongamano wa watu kutoka nyuma, akagusa vazi lake. Alifanya hivyo, maana alijisemea, &#34;Nikigusa tu vazi lake, nitapona.&#34; Mara chemchemi ya damu yake ikakauka, akajisikia mwilini mwake kwamba ameponywa ugonjwa wake. Yesu alitambua mara kwamba nguvu imemtoka. Basi akageukia ule umati wa watu, akauliza, &#34;Nani aliyegusa mavazi yangu?&#34; Wanafunzi wake wakamjibu, &#34;Unaona jinsi watu wanavyokusonga; mbona wauliza nani aliyekugusa?&#34; Lakini Yesu akaendelea kutazama amwone huyo aliyefanya hivyo. Hapo huyo mwanamke, akifahamu yaliyompata, akajitokeza akitetemeka kwa hofu, akajitupa chini mbele ya Yesu na kusema ukweli wote. Yesu akamwambia, &#34;Binti, imani yako imekuponya. Nenda kwa amani, upone kabisa ugonjwa wako.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, ἠκολούθει τῷ Ἰησοῦ ὄχλος πολύς, καὶ συνέθλιβον αὐτόν. Καὶ γυνή τις οὖσα ἐν ῥύσει αἵματος ἔτη δώδεκα, καὶ πολλὰ παθοῦσα ὑπὸ πολλῶν ἰατρῶν καὶ δαπανήσασα τὰ παρʼ ἑαυτῆς πάντα, καὶ μηδὲν ὠφεληθεῖσα, ἀλλὰ μᾶλλον εἰς τὸ χεῖρον ἐλθοῦσα, ἀκούσασα περὶ τοῦ Ἰησοῦ, ἐλθοῦσα ἐν τῷ ὄχλῳ ὄπισθεν ἥψατο τοῦ ἱματίου αὐτοῦ· ἔλεγεν γὰρ ἐν ἑαυτῇ ὅτι Ἐὰν ἅψωμαι κἂν τῶν ἱματίων αὐτοῦ, σωθήσομαι. καὶ εὐθέως ἐξηράνθη ἡ πηγὴ τοῦ αἵματος αὐτῆς, καὶ ἔγνω τῷ σώματι ὅτι ἴαται ἀπὸ τῆς μάστιγος. καὶ εὐθέως ὁ Ἰησοῦς ἐπιγνοὺς ἐν ἑαυτῷ τὴν ἐξ αὐτοῦ δύναμιν ἐξελθοῦσαν, ἐπιστραφεὶς ἐν τῷ ὄχλῳ ἔλεγε· Τίς μου ἥψατο τῶν ἱματίων; καὶ ἔλεγον αὐτῷ οἱ μαθηταὶ αὐτοῦ· Βλέπεις τὸν ὄχλον συνθλίβοντά σε, καὶ λέγεις· τίς μου ἥψατο; καὶ περιεβλέπετο ἰδεῖν τὴν τοῦτο ποιήσασαν. ἡ δὲ γυνὴ φοβηθεῖσα καὶ τρέμουσα, εἰδυῖα ὃ γέγονεν ἐπʼ αὐτῇ, ἦλθε καὶ προσέπεσεν αὐτῷ καὶ εἶπεν αὐτῷ πᾶσαν τὴν ἀλήθειαν. ὁ δὲ εἶπεν αὐτῇ· Θύγατερ, ἡ πίστις σου σέσωκέ σε· ὕπαγε εἰς εἰρήνην, καὶ ἴσθι ὑγιὴς ἀπὸ τῆς μάστιγός σου.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
